body{margin:0;padding:0;background:#2e2727 url(fibodybg.gif) fixed;font:10pt/1.2 "Trebuchet MS",Arial,Verdana,sans-serif;color:#333;text-align:center;}
p{font-size:10pt;margin:1.2em 0;}
h1,h2,h3,h4,h5,h6{margin:1em 0;font-family:Tahoma,Arial,Verdana,sans-serif;letter-spacing:.1em;color:#8a8a8a;}
h1,h2{font-size:13pt;}
h3{font-size:12pt;}
h4{font-size:11pt;}
#content h2{margin:0;}
a{text-decoration:none;}
a:link{color:#778c77;}
a:visited{color:#596c59;}
a:hover,a:active{color:#ff3e23;}
input,textarea,select{border:1px solid #535453;background:#f7f7f7 url(http://sebus.pl/images/inputbg.gif) repeat-x left top;color:#333;font:8pt Tahoma,Arial,sans-serif;}
.submit{background:#ceddce;border:1px solid #535453;}
blockquote{margin:0 20px;padding:0 20px;border:1px solid #ceddce;background:#eaf2ea;font-size:10pt;font-weight:bold;}
blockquote cite{margin:5px 0 0;display:block;}
code{font:1.1em 'Courier New',Courier,Fixed;}
acronym,abbr,span.caps{font-size:.9em;letter-spacing:.07em;cursor:help;}
acronym,abbr{border-bottom:1px dashed #999;}
form,img{margin:0;padding:0;border:0;}
.small{font-size:8pt;color:#888;}
#outer{padding:0;margin:0 auto;background:url(fibg0000.gif) top center repeat-y;border-left:1px solid #000;border-right:1px solid #000;width:800px;}
#wrapper{position:relative;padding:0;margin:0 auto;width:776px;background:#f7f7f7 url(fiwrap00.jpg) repeat-y;text-align:left;}
#header{position:relative;padding:0;margin:0 auto;height:219px;width:776px;background:#f7f7f7 url(fiheader.jpg) no-repeat;z-index:2;}
#pozycjonowanie{position:absolute;color:#f7f7f7;}
#header h1{margin:0;padding:20px 0 0 56px;text-align:center;font-size:15pt;}
#header h1 a{text-decoration:none;color:#9e9e9e;}
#header h1 a:hover{color:#fff;}
#description{text-align:center;font:italic 9.5pt/1.2 Tahoma,Arial,sans-serif;padding:0 0 0 56px;color:#4a4a4a;}
#inner{width:748px;margin:0 0 12px 8px;}
#content{float:left;margin:0;padding:10px 20px 0 20px;width:500px;voice-family:"\"}\"";voice-family:inherit;width:460px;}
html>body #content{width:460px;}
#sidebar{position:relative;top:-32px;z-index:3;float:left;margin:0;padding:0 0 0 10px;width:274px;voice-family:"\"}\"";voice-family:inherit;width:234px;}
#banner{position:absolute;top:5px;left:5px;z-index:4;}
html>body #sidebar{width:234px;}
* html #content,* html #sidebar{overflow:hidden;}
.clear{clear:both;}
#footer{clear:both;background:#e7e7e7 url(fifooter.gif) no-repeat;height:60px;line-height:60px;width:776px;font-size:.9em;text-align:left;vertical-align:bottom;}
#footer p{margin:0;padding:0 0 0 40px;font-size:7.5pt;line-height:60px;text-align:left;}
.post{margin:0 0 25px 0;padding:0;}
h2.date{color:#92a092;font-size:8pt;background:#eaf2ea;margin:0;padding:.3em 0;}
h3.posttitle{font-size:11pt;letter-spacing:0;margin:0;padding:0;}
h3.posttitle a{font-weight:bold;}
h3.posttitle a:link,h3.posttitle a:visited{color:#778c77;}
h3.posttitle a:hover,h3.posttitle a:active{color:#ff3e23;}
.postmeta{margin:0;padding:1px 0 0 0;font-size:8.5pt;color:#92a092;}
.postfeedback{font-size:9pt;font-weight:bold;}
#wyp{position:relative;top:-110px;z-index:3;margin-left:-400px;}
#wyp ul{margin-left:280px;}
#sidebar h2{background:url(sidetop0.gif) top center no-repeat;height:25px;vertical-align:top;margin:0;padding:9px 0 0 0;font-family:Verdana,Arial,sans-serif;font-size:8pt;color:#535453;text-align:center;text-transform:uppercase;letter-spacing:.1em;}
#sidebarb h2{background:url(sidetop0.gif) top center no-repeat;height:25px;vertical-align:top;margin:0;padding:9px 0 0 0;font-family:Verdana,Arial,sans-serif;font-size:8pt;color:#535453;text-align:center;text-transform:uppercase;letter-spacing:.1em;}
#sidebar h2 img{padding:0;margin:0;vertical-align:middle;}
#sidebar ul#links h2{height:18px;line-height:18px;vertical-align:middle;margin:0;padding:0;background:none;font-size:8pt;color:#535453;text-align:left;text-transform:uppercase;letter-spacing:.1em;list-style:none;}
#sidebar ul#links ul{margin:0 0 6px -8px;padding:0;}
#sidebar ul{position:relative;line-height:1.4em;margin:0;padding:0;list-style-type:none;}
#sidebar ul li{background:url(sidebg00.gif) center top repeat-y;padding:0;margin:0;}
#sidebarb ul li{background:url(sidebg00.gif) center top repeat-y;padding:0;margin:0;}
#sidebar ul li.no{background:none;padding:0 10px;font-size:8pt;margin:0;}
#sidebar .sidelower{background:url(sidebott.gif) center top no-repeat;height:24px;padding:0;margin:0 0 20px 0;}
#sidebarb .sidelower{background:url(sidebott.gif) center top no-repeat;height:24px;padding:0;margin:0 0 20px 0;}
#sidebar ul ul{margin:0 0 0 13px;padding:0;}
#sidebar ul ul li{padding:0 10px 0 18px;margin:0;background:url(bullet00.gif) 3px 5px no-repeat;}
#sidebarb ul ul li{padding:0 10px 0 18px;margin:0;background:url(bullet00.gif) 3px 5px no-repeat;}
.post ul,.post ol{margin:.2em 0 0 1.2em;padding:0;}
.post ul li{line-height:1.4em;list-style-type:none;padding:0 0 0 18px;margin:0;background:url(bullet00.gif) 0 5px no-repeat;}
.post ol li{line-height:1.4em;padding:0;margin:0 0 0 18px;}
#sidebar ul ul ul{padding:0;margin:0;border:none;}
#sidebar ul ul ul li{margin:0 0 0 6px;padding:0 0 0 17px;}
.sticky{background:#f7f7f7;padding:0 10px 10px;}
.sticky h2{padding-top:10px;}
.commentlist{overflow:hidden;width:460px;margin:1em 0;padding:0;text-align:justify;border-bottom:1px solid #fff;border-right:1px solid #fff;list-style-type:none;}
.commentlist li{background:#f1f8f1;border-top:1px solid #fff;border-left:1px solid #fff;padding:2px 12px;margin:0;list-style:none;}
.thread-alt{background-color:#f8f8f8;}
.thread-even{background-color:white;}
.depth-1{border:1px solid #ddd;}
.even,.alt{border-left:1px solid #ddd;}
.commentlist li .avatar{float:right;border:1px solid #eee;padding:2px;background:#fff;}
.commentlist cite,.commentlist cite a{font-weight:bold;font-style:normal;font-size:1.1em;}
.alt{margin:0;padding:10px;}
.commentlist li ul li{margin-right:-5px;margin-left:10px;}
.commentlist p{font-weight:normal;line-height:1.5em;text-transform:none;margin:10px 5px 10px 0;}
.children{padding:0;}
#commentform p{margin:5px 0;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{margin:0;display:block;}
.commenttitle{margin-bottom:0;font-size:9pt;}
.commentmeta{margin-top:0;font-size:8pt;color:#99aa95;}
#comment{width:98%;}
.entry form{text-align:center;}
select{width:130px;}
#commentform input{width:170px;padding:2px;margin:5px 5px 1px 0;}
#commentform{margin:5px 10px 0 0;}
#commentform textarea{width:100%;padding:2px;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#commentform #submit{margin:0 0 5px auto;float:right;}
#respond h3,h3#comments{font-size:10pt;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
.center{text-align:center;}
.screen-reader-text{position:absolute;left:-1000em;}
hr,.hidden{display:none;}
a img{border:none;}
.navigation{display:block;text-align:center;margin:10px auto 40px auto;}
.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}